@charset "UTF-8";
/* CSS Document */
/*------------------------------------------------
COLORES CORPORATIVOS NEGRO: #25242C / VERDE: #F99F82
-------------------------------------------------*/
html, body {height: 100%;}

html, hmtl a {width:100%; font-size: 100%; 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;}

body {color:#484b4d; font-size:15px; font-family: 'Work Sans', sans-serif; line-height:24px; margin:0; padding:0; }

a {text-decoration: none; cursor: pointer;
	-webkit-transition: color 0.1s linear 0s;	
	-moz-transition: color 0.1s linear 0s;
	-o-transition: color 0.1s linear 0s;
	transition: color 0.1s linear 0s;}
	
	.radio {border-radius:24px;}

a:hover, a:active, a:focus {outline: 0; text-decoration:none;}
a img {border: none;}
img {max-width: none;}

.bg-green {background-color:#F99F82;}
.bg-white {background-color:#ffffff;}
.margen-top {margin-top:40px;}

ul.visto li {list-style-image:url('../images/ok.png'); margin:0 0 8px 20px;}
ul.visto-white li {list-style-image:url('../images/ok-blanco.png'); margin:0 0 8px 20px;}

/*iOS inputs*/
input[type="submit"], input[type="text"], input[type="number"], input[type="password"], input[type=""], input[type="email"], button {-webkit-appearance: none;}

.logo {color:#484b4d; float: left; padding: 0; margin: 9px 0; background: url('../images/logo.png') no-repeat; width:290px; height:69px; text-indent: -9999px; display: block; opacity: 1; filter: alpha(opacity=100); -webkit-transition: opacity 0.25s ease-in-out 0s;	-moz-transition: opacity 0.25s ease-in-out 0s; -o-transition: opacity 0.25s ease-in-out 0s; transition: opacity 0.25s ease-in-out 0s;}

.logo:hover {opacity: 0.8; filter: alpha(opacity=80);}
video {position:absolute; margin-left:52%;}

h2 {font-size:26px; color:#F99F82; margin:20px 0;}
h3 {font-size:22px; color:#25242c; margin:20px 0;}

.bg-green > h5 {font-size:36px; text-align:center; padding:70px 0; color:#25242c; text-transform:uppercase;}

.video {width:560px; height:315px; margin:0 auto;}

/*----------------------------------------
HEADER Y MENU DESKTOP
-------------------------------------------*/
section {max-width:1000px; margin:0 auto; padding:0;}
article {width:100%;}
header {width:100%;}
footer {background:#25242c; width:100%;}
.clear {clear:both; padding:0; margin:0;}

/*---------------------------------------
REDES SOCIALES
---------------------------------------*/
.top {height:30px; background:#F99F82;}
.iconos-sociales {float:right;padding:0; margin:0;}
.iconos-sociales li {list-style-type:none; display:inline-block; margin:0px; -webkit-transition: color 0.25s ease-in-out 0s; -moz-transition: color 0.25s ease-in-out 0s; -o-transition: color 0.25s ease-in-out 0s; transition: color 0.25s ease-in-out 0s;}
			
.iconos-sociales .fb {background-position:0px 0px;}
.iconos-sociales .in {background-position:-30px 0px;}
.iconos-sociales .ma {background-position:-60px 0px;}

.iconos-sociales .fb,
.iconos-sociales .in,
.iconos-sociales .ma {background-image:url('../images/social.png'); background-repeat:no-repeat; width:30px; height:30px; display:block;}

/*-------------------------------------------------
BOTONES
--------------------------------------------------*/
.botones {margin: 20px auto;  padding:10px 30px; text-decoration:none; border:0; display: inline-block; color:#FFF; font-size: 14px; text-align:center; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; background: #F99F82;}

.botones:hover {text-decoration:none; background:#202244;color:#FFF;}
.destacado-home {padding:20px 0; color:#F99F82; width:100%; text-align:center; font-size:24px; margin-top:30px; line-height:50px; height:86px;}

.destacado-home p {width:800px; margin:0 auto; background:url('../images/comillas.jpg') left top no-repeat;}
.destacado-home span {font-style:italic; font-size:18px; line-height:80px;}

/*---------------------------------------
BOTONES
---------------------------------------*/
.slide-btn {padding:0.6em 2em; text-decoration:none; font-family: 'Work Sans', sans-serif; border:1px solid #ffcd00; margin-top: 20px; display: inline-block; text-transform: uppercase; color: #FFF; font-size: 18px; text-align:center; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; border-radius: 5px; -moz-border-radius: 5px; -o-border-radius:5px; background: #ffcd00;}

.slide-btn:hover{color:#25242C; text-decoration:none;}

.fb-like {width:200px; z-index:99; text-align:right; float:right;}

/*---------------------------------------
SERVICIOS
---------------------------------------*/
.text-center {margin:0 auto; font-size:32px; line-height:24px; width:90%; padding:50px 0;}

.columna {width:116px; text-align:center; margin:0 20px; display:inline-block; text-transform:uppercase;}
.right-margen {margin-right:0;}
.columna h3 {font-size:12px; color:#F99F82; line-height:normal;}
.center {text-align:center;}

.columna-2 {width:140px; text-align:center; margin-bottom:50px; margin-right:20px; display:inline-block; text-transform:uppercase;}
.columna-2 h3 {font-size:14px; color:#F99F82; line-height:normal;}

.iconRe,
.iconEs,
.iconMa,
.iconCo,
.iconIn,
.iconCa,
.iconRV,
.iconCM,
.iconLc {width:100px; height:100px; background-image:url('../images/areas.jpg'); background-repeat:no-repeat; display:block; margin:0px auto; border:0px; border-radius:99%; background-color:#fff; background-size:900px 100px;

-webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;}
	
.iconMen,
.iconInc,
.iconRej,
.iconPos,
.iconOtr
 {width:140px; height:140px; background-image:url('../images/nuevo-areas.jpg'); background-repeat:no-repeat; display:block; margin:20px auto; border:0px; border-radius:99%; background-color:#fff; border:2px solid #F99F82;

-webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;}

.iconEs {background-position:0 0;}
.iconCo {background-position:-100px 0;}
.iconMa {background-position:-200px 0;}
.iconRe {background-position:-300px 0;}
.iconIn {background-position:-400px 0;}
.iconCa {background-position:-500px 0;}
.iconRV {background-position:-600px 0;}
.iconCM {background-position:-700px 0;}
.iconLc {background-position:-800px 0;}
.iconMen {background-position:0 0;}
.iconInc {background-position:-140px 0;}
.iconRej {background-position:-280px 0;}
.iconPos {background-position:-420px 0;}
.iconOtr {background-position:-560px 0;}

.iconRe:hover,
.iconEs:hover,
.iconMa:hover,
.iconCo:hover,
.iconIn:hover,
.iconCa:hover,
.iconLc:hover,
.iconRV:hover,
.iconCM:hover,
.iconMen:hover,
.iconInc:hover,
.iconRej:hover,
.iconPos:hover,
.iconOtr:hover {
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);
}

/*------------------------------
RESEÑA DE CURRICULUM
------------------------------*/
/*.resenia {background:url('../images/bg-dr.jpg') center top no-repeat; height:600px; border-top:2px solid #E7E7E7;}*/
.curri {position: relative; z-index: 2; padding:100px 20px 20px 20px; background:rgba(250,250,250,0.85); margin:80px auto 0px auto; height:auto; border-top:2px solid #F99F82; text-align:center;}
.curri h2 {font-size:28px; color:#F99F82; margin-bottom:20px;}
.curri span {font-weight:700;}
.curri p {color:#000; margin-bottom:10px;}
.none-pc {display:none;}
.foto-dr {width:120px; height:120px; border:2px solid #F99F82; position:absolute; border-radius:99%; left:50%; margin-left:-60px; margin-top:-165px; background:url('../images/profile.jpg') center top no-repeat #fff; background-size:contain;}

/*------------------------------
FOOTER
------------------------------*/
.pie {text-align:center; padding:20px 0; color:#f7f7f7; font-size:12px; text-transform:uppercase;}
.no-pc {display:none;}
.pie a {color:#dfebf4; text-decoration:underline;}
.pie a:hover {text-decoration:underline !important;}

.fono {float:left; color:#fff; font-size:14px; padding-top:2px;}
.fono a {color:#ffffff; text-decoration:none !important;}
.fono a:hover {text-decoration:none !important;}

.img {float:left; margin-right:20px;}
.img-center {margin:0 auto 20px;}


/*----------------------------------------
BIOGRAFIA
-------------------------------------------*/
.curriculum {width:100%; background:url('../images/bgBio.jpg') center center no-repeat; margin:0; padding:40px 0; color:#25242c; text-align:center; border-top:1px solid #F99F82;}
.circle {width:180px; height:180px; border-radius:99%;}
.curriculum h4 {font-size:32px; color:#25242c; margin:30px 0 12px;}
.curriculum span {font-size:14px; text-transform:uppercase; letter-spacing:1px;}
.curriculum a {text-decoration:none; color:#24252c;}
.curriculum p {margin-top:10px;}

.izq {width:680px; float:left;}
.izq h2 {font-size:28px; color:#F99F82; margin-bottom:20px;}
.izq h3,
.der h2 {font-size:18px; color:#F99F82;margin:10px 0;}
.izq h3 {border-bottom:1px dotted #F99F82; padding-top:10px;}
.izq ul li,
.der ul li {list-style-image:url('../images/ok.png'); margin:0 0 8px 20px;}
.der {width:290px; float:right;}
.der p {margin-bottom:8px;}
.der h3 {font-size:18px;}
.der-destacado {background:rgba(223, 235, 244, 1); padding:20px; margin-bottom:20px;}
.margen-inferior {padding:40px 0;}
.margen-superior {margin-top:20px;}
.texto-justificado {text-align:justify;}
.margen-areas {margin:0 auto; position:relative; z-index:9999;}
.resimg {height:220px;border-bottom:4px solid #25242c; padding-top:60px;}
.primero {background-image:url(../images/estetico1.jpg);}
.segundo {background-image:url(../images/mamas1.jpg);}
.tercero {background-image:url(../images/corporal1.jpg);}
.cuarto {background-image:url(../images/invasivo1.jpg);}
.quinto {background-image:url(../images/capilar1.jpg);}
.sexto {background-image:url(../images/reconstructivo1.jpg);}
.septimo {background-image:url(../images/rejuvenemiento.jpg);}
.octavo {background-image:url(../images/celulasmadre.jpg);}

.blank {background:#fbf4f1;}
.bordes {border:2px solid #fff;}
.left-txt,
.right-txt {width:46%; margin:0 2%;}
.left-txt {float:left;}
.right-txt {float:right;}
.left-txt span,
.right-txt span {text-transform:uppercase; color:#F99F82;}
.padding-top-bottom {padding:40px 0;}
.text-white {color:#fff;}
.height {height:20px;}

.texto-areas {font-size:24px; line-height:normal;}
.titulo-areas {font-size:22px; color:#fff; padding:20px 0; display:block; text-align:center; width:100%; text-transform:uppercase; letter-spacing:1px;}

.linea-titulos {width:300px; height:2px; background:#F99F82; margin:0 auto 40px;}

/*----------------------------------------
ACORDEON
-------------------------------------------*/
.accordion{
	margin:0; padding-bottom:60px;
}
.smk_accordion{
	position: relative;
}
.smk_accordion .accordion_in{ 
	position: relative;
	z-index: 8;
	margin-top: 3px;
	overflow: hidden;
}
.smk_accordion .accordion_in:first-child{
	margin-top:0;
}

/* ETIQUETAS INACTIVAS */
.smk_accordion .accordion_in .acc_head{
	position: relative; text-transform:uppercase;
	color:#F99F82;
	padding:15px 20px;
	font-size: 20px;
	display: block;
	cursor: pointer; 
}
.smk_accordion .accordion_in .acc_head label{
	float:right
}
/* CONTENIDO */
.smk_accordion .accordion_in .acc_content {
	background:#fff; opacity:1; filter:alpha(opacity=100);
	color: #25242c; font-size:16px;
	padding:20px; border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.acc_content ul li {list-style-image:url('../images/ok.png'); margin:0 0 8px 20px;}
.acc_content p {margin-bottom:8px;}
.acc_content > h5 {font-size:24px; color:#F99F82; margin:20px 0;}

.smk_accordion .accordion_in .acc_head span{
	float:left;
}
.smk_accordion .accordion_in .acc_head label{
	border:1px solid #ccc;
	color:#25242c;
	font-size:0.8em;
	float:right;
	padding: 4px;
	width: 15px;
	height: 15px;
	text-align:center;
	line-height: 16px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.smk_accordion .accordion_in .acc_head label{
	border:1px solid #F99F82;
	color:#FFF;
}
.accordion_in.acc_active .acc_head label,.acc_content li a:hover label{
	background:#dadada;
	border:1px solid #ccc;
	color:#FFF;
}
.smk_accordion .accordion_in h1:first-of-type,
.smk_accordion .accordion_in h2:first-of-type,
.smk_accordion .accordion_in h3:first-of-type,
.smk_accordion .accordion_in h4:first-of-type,
.smk_accordion .accordion_in h5:first-of-type,
.smk_accordion .accordion_in h6:first-of-type
{
	margin-top: 5px;
}
/* Icon expand */
.smk_accordion .accordion_in .acc_head .acc_icon_expand{
	display: block;
	width: 25px;
	height: 21px;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -10px;
	background: url('../images/sprite.png ') no-repeat 0 0;
}
.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand{
	background: url('../images/sprite.png') no-repeat  0 -21px;
}

/* JS requires */
.smk_accordion .accordion_in.acc_active .acc_content{ 
	display: block;
}

/* ETIQUETAS ACTIVAS */
.smk_accordion .accordion_in.acc_active .acc_head{
	color:#25242c; text-transform:uppercase;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head {
	padding-left:40px;
}

.left-video,
.right-video {width:480px; height:260px;}
.left-video {float:left;}
.right-video {float:right;}

/*-------------------------------------------
TIPSY
-------------------------------------------*/
.tooltipsy {padding: 0px 8px; border-radius:2px; max-width: 160px; color: #000; background: #F99F82; box-shadow:0px 2px 2px rgba(0,0,0,0.50);}

/*----------------------------------------
GALERIA
-------------------------------------------*/
.galeria-img {width:140px; height:140px; margin:10px; background:#000; z-index:3; position:relative; border:1px solid rgba(18, 155, 171, 1); display:inline-block;}

#galeria h2 {font-size:30px; color:#54919f; margin:30px 0; text-align:center;}
.padding-galeria {padding:20px 0 120px;}

/*----------------------------------------
EFECTO SOBRE IMAGENES
-------------------------------------------*/
.image-e {position: relative; overflow: hidden;}
.image-e img {width:100%;}
.image-e .hover-e {position: absolute; display: block; width: 100%; height: 100%; opacity: 0; filter: alpha(opacity=0); text-align:left;}
.image-e:hover .hover-e, .image-e.active .hover-e {opacity: 1; filter: alpha(opacity=100); -webkit-transition: all 0.25s ease-in; -moz-transition: all 0.25s ease-in; -o-transition: all 0.25s ease-in; transition: all 0.25s ease-in;}

.image-e .hover-e .overlay-img {position: absolute; width: 100%; height:100%; background:rgba(0,0,0,0.50);}

.overlay-icon i {position: absolute; text-align:center;display:block; left:38%; top:38%; -webkit-transition: color 0.25s ease-in-out 0s; -moz-transition: color 0.25s ease-in-out 0s; -o-transition: color 0.25s ease-in-out 0s;}

.overlay-icon i:hover {color:#EC583A;}

.plus {background:url('../images/magnify.png') no-repeat 0 0; width:40px; height:40px;}

.text-align {text-align:center;} 

.menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	width:100%;
	box-shadow:0px 5px 20px rgba(0,0,0,0.5);
}

main {
  width: 900px;
  padding: 30px 50px;
  margin: 30px auto 0;
  background: #fff;
}

main > section {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #ddd;
}

main > input {
  display: none;
}

main > label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 25px;
  font-weight: 600;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
}

main > label:before {
  font-family: fontawesome;
  margin-right: 10px;
}

main > label:hover {
  color: #888;
  cursor: pointer;
}

main > input:checked + label {
  color: #555;
  border: 1px solid #ddd;
  border-top: 5px solid #F99F82;
  border-bottom: 1px solid #fff;
}

main > #tab1:checked ~ #content1,
main > #tab2:checked ~ #content2,
main > #tab3:checked ~ #content3,
main > #tab4:checked ~ #content4 {
  display: block;
}

main section ul li {list-style-image:url('../images/ok.png'); margin:0 0 8px 20px;}
main section p {margin-bottom:8px;}
main section h5 {font-size:18px; color:#F99F82; margin:20px 0;}

.credit-card {width:300px; height:93px; background-image:url('../images/credit-card.png'); margin: 10px auto 40px auto;}

@media screen and (max-width: 650px) {
  main {width: 90% !important;
  padding: 5% 2% !important;
}
  main > label {
    font-size: 12px; padding:0; line-height:12px !important;
  }
 main > label:before {
    margin: 0;
    font-size: 12px;
  }
main > section img {width:100% !important;}
.video {width:100% !important; height:auto !important;}
}

@media screen and (max-width: 400px) {
   main {width: 90% !important;
  padding: 5% 2% !important;
}
  main > label {
    padding: 15px;
  }
  main > section img {width:100% !important;}
.video {width:100% !important; height:auto !important;}
}
 

/*-------------------------------------------
RETINA DISPLAYS
-------------------------------------------*/	
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
.logo {background-image: url('../images/retina/logo@2x.png'); background-size:290px 69px;}

.iconos-sociales .fb,
.iconos-sociales .in,
.iconos-sociales .ma {background-image: url('../images/retina/social@2x.png'); background-size:89px 30px;}

.credit-card {background-image:url('../images/retina/credit-card@2x.png'); background-size:300px 93px;}

.iconEs,
.iconCo,
.iconMa,
.iconRe,
.iconIn,
.iconCa,
.iconRV,
.iconCM,
.iconLc {background-image:url('../images/retina/areas@2x.jpg'); background-size:900px 100px;}

.iconMen,
.iconInc,
.iconRej,
.iconPos,
.iconOtr
 {background-image:url('../images/retina/nuevo-areas@2x.jpg'); background-size:700px 140px;}

.smk_accordion .accordion_in .acc_head .acc_icon_expand{background-image:url('../images/retina/sprite@2x.png '); background-size:25px 42px;}

.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand{background-image:url('../images/retina/sprite@2x.png'); background-size:25px 42px;}
}